rematch - Bug #491
Feature # 258 (Open): [Authentication]
Feature # 275 (Open): [Authentication] Test

[User] [Sign up] Sign up thanh coéng, that bai hién thi message tiéng anh

11/25/2024 07:08 AM - Nguyén Tra

Status: Resolved
Priority: Normal
Assignee: Truong Phan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/05/2024

0%
0.00 hour
0.00 hour

Description

0 MGi truong test:
http://rematch.dt-solution.com/signup

0 Cac budc tai hién:
1. Tai man hinh sign up

2. Bang ky thanh céng hoac nhap password khong hgp 1é hodc nhap tai khoén bj xéa hoic tai khoan dang chd admin duyét

3. Kiém tra hién thi

0 Két qua hién tai:
3. Hién thi message ti€éng anh

0 Két qua mong mudn:
Hién thi message ti€éng nhat

History

#1 - 11/25/2024 07:08 AM - Nguyén Tra
- File 6.jpg added
- File 5.jpg added

#2 - 11/26/2024 08:17 AM - Nguyén Tra

- Description updated

#3 - 11/29/2024 12:03 PM - Nguyén Tra

- Assignee changed from Vu Thong to Anonymous

#4 - 11/30/2024 02:21 AM - Nguyén Tra
- File 74.jpg added

- Description updated

#5 - 11/30/2024 06:56 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#6 - 11/30/2024 07:59 AM - Nguyén Tra

- File 99.jpg added

- File 100.jpg added

- File 101.jpg added

- Status changed from Open to In Progress

- Assignee changed from Nguyén Tra to Anonymous

0 Két qua retest

1. Hién thi message 16i title tiéng nhat

2. Nhap password khong du 6 ky tu khéng hién thi message 16i
3. Nhap mail bj tir chéi 16i ti€ng anh

01/20/2026

1/2



http://rematch.dt-solution.com/signup

0 Két qua mong muén:

1. Hién thi message [6i title tiéng anh

2. Nhap password khéng du 6 ky tu hién thi message 16i tuang (rng
3. Nhap mail bj tir chéi 16i tiéng nhat

#7 - 11/30/2024 08:31 AM - Anonymous

em chua cé text mail tir chdi lic ndy e xin a ditc c6 glri dau a

#8 - 12/02/2024 08:12 AM - Anonymous

phan nay con cai tir chéi a

#9 - 12/04/2024 08:12 AM - Anonymous

- Status changed from In Progress to Implemented

#10 - 12/04/2024 08:39 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#11 - 12/05/2024 02:21 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files

6.jrg 122 KB 11/25/2024 Nguyén Tra
5.jpg 92.6 KB 11/25/2024 Nguyén Tra
